<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ENTER_FACEBOOK_CODE</key>
	<string>Je wordt doorgestuurd naar de autorisatiepagina van Facebook. Voer die code op die pagina in.</string>
	<key>FACEBOOK_CODE_BUTTON</key>
	<string>Code kopiëren en doorgaan</string>
	<key>STREAMING_AUTHORIZATION_ERROR</key>
	<string>Autorisatiefout</string>
	<key>STREAMING_COULD_NOT_CREATE_A_BROADCAST</key>
	<string>Kon geen uitzending maken</string>
	<key>STREAMING_COULD_NOT_START_STREAM</key>
	<string>Kon de stream niet starten</string>
	<key>STREAMING_DELETE_MENU_ITEM</key>
	<string>Verwijderen</string>
	<key>STREAMING_DESCRIPTION_PLACEHOLDER</key>
	<string>Voer een beschrijving voor je stream in</string>
	<key>STREAMING_EDIT_MENU_ITEM</key>
	<string>Bewerken</string>
	<key>STREAMING_ERROR</key>
	<string>Streamingfout</string>
	<key>STREAMING_ERROR_START_TESTING</key>
	<string>Er is een fout opgetreden bij het starten van de test: %@</string>
	<key>STREAMING_FAILED_MESSAGE</key>
	<string>Er kon geen verbinding worden gemaakt met de streamserver. Controleer uw accountvoorkeuren of probeer het later opnieuw.</string>
	<key>STREAMING_INCORRECT_RTMP_SETTINGS</key>
	<string>RTMP-instellingen zijn onjuist</string>
	<key>STREAMING_MANAGE</key>
	<string>Beheren</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED</key>
	<string>Geen accounts gekoppeld</string>
	<key>STREAMING_NO_ACCOUNTS_CONNECTED_DESCRIPTION</key>
	<string>Klik op de knop 'Beheren' in de rechterbovenhoek van dit uitklapmenu om te beginnen.</string>
	<key>STREAMING_OPEN_PREFEREENCES</key>
	<string>Open voorkeuren</string>
	<key>STREAMING_POPOVER_TITLE</key>
	<string>Streamen</string>
	<key>STREAMING_PREPARING_STREAM_ERROR_DESCRIPTION</key>
	<string>Er is een fout opgetreden bij het voorbereiden van de stream: %@</string>
	<key>STREAMING_SCHEDULE_NEW_BROADCAST</key>
	<string>Nieuwe uitzending</string>
	<key>STREAMING_SCHEDULE_NOW</key>
	<string>Nu</string>
	<key>STREAMING_SELECT_A_BROADCAST</key>
	<string>Selecteer een uitzending</string>
	<key>STREAMING_SIGN_IN_AGAIN</key>
	<string>Meld u opnieuw aan</string>
	<key>STREAMING_SIGN_IN_EXPIRED</key>
	<string>Aanmelden verlopen</string>
	<key>STREAMING_START_TEST_STREAM</key>
	<string>Teststream</string>
	<key>STREAMING_STOP_TEST_STREAM</key>
	<string>Teststream stoppen</string>
	<key>STREAMING_YOUR_ACCOUNT</key>
	<string>uw account</string>
</dict>
</plist>
